pyneighborhood_0.5.1-2_all.deb


Advertisement

Description

pyneighborhood - PyGTK2 SAMBA browser

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name pyneighborhood
Package version 0.5.1
Package release 2
Package architecture all
Package type deb
Installed size 458 B
Download size 71.21 KB
Official Mirror archive.ubuntu.com
pyNeighborhood is GTK2 Python rewrite of a well-known gtk1 tool
"LinNeighborhood". It features group browser, favourite hosts
manager and mounts monitor.

Alternatives

Package Version Architecture Repository
pyneighborhood_0.5.1-2_all.deb 0.5.1 all Ubuntu Universe
pyneighborhood - - -

Requires

Name Value
cifs-utils -
python << 2.8
python >= 2.7.1-0ubuntu2
python-glade2 -
python-gtk2 -
python2.7 -
smbclient -

Download

Type URL
Binary Package pyneighborhood_0.5.1-2_all.deb
Source Package pyneighborhood

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pyneighborhood deb package:
    # sudo apt-get install pyneighborhood

Files

Path
/usr/bin/pyNeighborhood
/usr/lib/python2.7/dist-packages/pyneighborhood-0.5.1.egg-info
/usr/lib/python2.7/dist-packages/pyneighborhood/__init__.py
/usr/lib/python2.7/dist-packages/pyneighborhood/about.py
/usr/lib/python2.7/dist-packages/pyneighborhood/addwindow.py
/usr/lib/python2.7/dist-packages/pyneighborhood/browsing.py
/usr/lib/python2.7/dist-packages/pyneighborhood/database.py
/usr/lib/python2.7/dist-packages/pyneighborhood/errors.py
/usr/lib/python2.7/dist-packages/pyneighborhood/mainwindow.py
/usr/lib/python2.7/dist-packages/pyneighborhood/misc.py
/usr/lib/python2.7/dist-packages/pyneighborhood/mountwindow.py
/usr/lib/python2.7/dist-packages/pyneighborhood/nmblookup.py
/usr/lib/python2.7/dist-packages/pyneighborhood/options.py
/usr/lib/python2.7/dist-packages/pyneighborhood/smbclient.py
/usr/share/applications/pyNeighborhood.desktop
/usr/share/doc/pyneighborhood/README
/usr/share/doc/pyneighborhood/changelog.Debian.gz
/usr/share/doc/pyneighborhood/copyright
/usr/share/locale/da/LC_MESSAGES/pyNeighborhood.mo
/usr/share/locale/de/LC_MESSAGES/pyNeighborhood.mo
/usr/share/locale/en_GB/LC_MESSAGES/pyNeighborhood.mo
/usr/share/locale/eo/LC_MESSAGES/pyNeighborhood.mo
/usr/share/locale/es/LC_MESSAGES/pyNeighborhood.mo
/usr/share/locale/fo/LC_MESSAGES/pyNeighborhood.mo
/usr/share/locale/fr/LC_MESSAGES/pyNeighborhood.mo
/usr/share/locale/gl/LC_MESSAGES/pyNeighborhood.mo
/usr/share/locale/he/LC_MESSAGES/pyNeighborhood.mo
/usr/share/locale/nb/LC_MESSAGES/pyNeighborhood.mo
/usr/share/locale/pt/LC_MESSAGES/pyNeighborhood.mo
/usr/share/locale/pt_BR/LC_MESSAGES/pyNeighborhood.mo
/usr/share/locale/ru/LC_MESSAGES/pyNeighborhood.mo
/usr/share/locale/zh_CN/LC_MESSAGES/pyNeighborhood.mo
/usr/share/locale/zh_TW/LC_MESSAGES/pyNeighborhood.mo
/usr/share/man/man1/pyNeighborhood.1.gz
/usr/share/menu/pyneighborhood
/usr/share/pixmaps/pyneighborhood.xpm
/usr/share/pyneighborhood/pyNeighborhood.glade
/usr/share/pyneighborhood/pyNeighborhood.gladep
/usr/share/pyneighborhood/icons/filemanager.png
/usr/share/pyneighborhood/icons/groups.png
/usr/share/pyneighborhood/icons/host.png
/usr/share/pyneighborhood/icons/pyneighborhood.png
/usr/share/pyneighborhood/icons/scan.png
/usr/share/pyneighborhood/icons/share.png
/usr/share/pyneighborhood/icons/workgroup.png

Changelog

2012-03-18 - Arthur de Jong <adejong@debian.org>
pyneighborhood (0.5.1-2) unstable; urgency=low
* QA upload to fix previous broken upload.
* Drop dependency on non-existing python-pysqlite3 (was pysqlite2 before
but it isn't used).
2012-03-17 - Arthur de Jong <adejong@debian.org>
pyneighborhood (0.5.1-1) unstable; urgency=low
* QA upload.
* Orphaning package.
* Turn into non-native package.
* Import old changelog entries from previous releases.
* Put package in Python Applications Packaging Team repository.
* Switch to dh_python2 (Closes: #591989, #616975).
* Depend on cifs-utils instead of smbfs (Closes: #638160).
* Switch to using the dh command sequencer.
* Switch source format to 3.0 (quilt).
* Switch to using the upstream code to install message catalogs.
* Bump debhelper compatibility level to 9.
* Import manual page, menu entry and pixmap from version 0.5.0+debian-3.
* Make debian/copyright up-to-date and switch to machine-readable format.
* Add a debian/watch file.
* Bump Standards-Version to 3.9.3.
2010-07-28 - Stefan J. Betz <info@stefan-betz.net>
pyneighborhood (0.5.1) unstable; urgency=low
* pyNeighborhood 0.5.1 for Debian Sid
2009-08-27 - Daniel Baumann <daniel@debian.org>
pyneighborhood (0.5.0+debian-3) unstable; urgency=low
* Updating package to standards version 3.8.3.
* Removing vcs fields.
* Orphaning package.
2009-07-27 - Daniel Baumann <daniel@debian.org>
pyneighborhood (0.5.0+debian-2) unstable; urgency=low
* Updating package to standards version 3.8.2.
* Minimizing rules file.
2009-03-24 - Daniel Baumann <daniel@debian.org>
pyneighborhood (0.5.0+debian-1) unstable; urgency=low
* Merging upstream version 0.5.0+debian.
* Updatingversion number in manpage.
2009-01-25 - Daniel Baumann <daniel@debian.org>
pyneighborhood (0.5.0~rc4+debian-1) unstable; urgency=low
* Merging upstream version 0.5.0~rc4+debian.
2009-01-25 - Daniel Baumann <daniel@debian.org>
pyneighborhood (0.5.0~rc3+debian-1) unstable; urgency=low
* Replacing obsolete dh_clean -k with dh_prep.
* Merging upstream version 0.5.0~rc3+debian.
* Prefixing debhelper files with package name.
* Updating year in copyright file.
* Updating manpage.
* Updating longtitle and descriptions in menu file.
* Using debhelper install file to install pixmaps rather than manual install
call in rules file.
2008-10-17 - Daniel Baumann <daniel@debian.org>
pyneighborhood (0.5.0~rc2+debian-1) unstable; urgency=low
* Initial release.
* Rebuild upstream tarball without debian directory.

See Also

Package Description
pynslcd_0.9.6-3_all.deb daemon for NSS and PAM lookups via LDAP - Python version
pyntor_0.6-4.1_all.deb flexible and componentized presentation program
pyosmium-doc_2.6.0-1_all.deb Osmium library bindings for Python - Documentation
pyotherside-tests_1.4.0-2_amd64.deb Asynchronous Python 3 Bindings for Qt 5 (tests)
pyp_2.12-1_all.deb sed/awk-like tool with Python language
pypar2_1.4-7_all.deb graphical frontend for the par2 utility
pype_2.9.4-2_all.deb Python programmers editor
pypi2deb_1.20151008_all.deb PyPI to Debian converter
pypibrowser_1.5-2.1_all.deb graphical interface for browsing the Python Package Index
pyppd_1.0.2-2_all.deb CUPS PostScript Printer Driver's compressor and generator
pyprompter_0.9.1-1.1ubuntu2_all.deb intelligent predictive wxPython text editor
pypump-shell_0.6-1_all.deb interface to the pump.io APIs (pypump-shell program)
pypy-appdirs_1.4.0-2_all.deb determining appropriate platform-specific directories (PyPy)
pypy-attr_15.2.0-1_all.deb Attributes without boilerplate (PyPy)
pypy-bs4_4.4.1-1_all.deb error-tolerant HTML parser for PyPy
Advertisement
Advertisement